@charset "UTF-8";
/* CSS Document */


body, html {
	font-family: Calisto;
	font-size: 1.625rem;
	overflow-x:hidden;
}

h1 {font-size: 5rem;
text-shadow: 3px 3px 0px rgba(0,0,0,0.1);
}

p {
	
	font-size:0.5rem;
	color:#495057;
}


section.fullscreen {
	padding-top:40vh;
	padding-bottom:40vh;
}

section.fullscreen:last-child {

	padding-bottom:0;
}

/* Header */

body.indien section.header, section.header.indien
{
	background:url("fotos/indien2017/IMG_6258.jpeg");
		background-position: 20% center;
	background-repeat: no-repeat;
}

body.england section.header, section.header.england
{
	background:url("fotos/england2015/IMG_3678.jpeg");
	
}


body.florenz section.header, section.header.florenz
{
	background:url("fotos/florenz2019/IMG_1142.jpeg");

}

body.florenz section.header.two
{
	background:url("fotos/florenz2019/IMG_1277.jpeg");

}

body.florenz section.header.three
{
	background:url("fotos/florenz2019/IMG_1322.jpeg");

}

body.pyrenees section.header, section.header.pyrenees
{
	background:url("fotos/pyrenees2019/IMG_2339.jpeg");

}

section.header {
	
			background-position: 20% center !important;
	background-repeat: no-repeat !important;
	background-position: 20% center !important;
	background-size:50% !important;
}


/* Farben */

body.indien {color:#460B2F !important;
background-image: url("fotos/indien2017/rice.png");
background-opacity:0.5;}

body.england {color:#460B2F !important;
background-image: url("fotos/england2015/bg.png");
background-opacity:0.5;}

body.florenz {color:#460B2F !important;
background-image: url("fotos/florenz2019/bg.jpg");
background-opacity:0.5;}


body.indien section.background.first 
{
	background-color:#FBAB5C70;
	background-size: auto;
	background-image: url("fotos/indien2017/1.png");
	background-repeat: repeat-x;
	background-position: bottom;
}


body.indien section.background.second 
{
	background-color:#E3874A6E;
	background-image: url("fotos/indien2017/2.png");
	background-repeat: repeat-x;
	background-position: top;
}

body.indien {
	background-color: #FCD8B9;
}

body.england section.background.first 
{
	background-color:#5881BB3D;
	background-size: auto;

	background-repeat: repeat-x;
	background-position: bottom;
}


body.england section.background.second 
{
	background-color:#E3874A6E;
	background-image: url("fotos/indien2017/2.png");
	background-repeat: repeat-x;
	background-position: top;
}

body.indien {
	background-color: #FCD8B9;
}

.row, img.margin {
	margin-bottom:30px !important;
}

.row.last {
	margin-bottom:0px !important;
}

img.full-width {
	min-width:100%;
}

img:not(.header img) {
	
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
-o-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	border-radius:2px;
	
}

body.england img:not(.header img) {
	

	border-radius:10px;
	
}


.lightbox {border:none !important;}


video {max-width:100%;}


@media (max-width: 768px) { 
section.fullscreen {
	padding-top:15vh;
	padding-bottom:15vh;
}
	
	section.header{
	
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-position:center !important;
	background-size:cover !important;
	min-height:100vh;
		padding-top:40vh;
}
	
	img {margin-bottom:30px !important;}
	
	p {padding-left:5px;
	margin-top:-20px;}
	.text-right p {text-align:left !important;}
	
	
	
}
